@charset 'UTF-8';
label
{
    font-family: 'Noto Sans Japanese', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

html.wprmenu-body-fixed body
{
    position: static !important;
    left: 0 !important;
}

body
{
    font-family: 'Noto Sans Japanese', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 2;

    box-sizing: border-box;
    margin: 0;
    padding: 0;

    vertical-align: baseline;

    color: #000;
    border: 0;
    background: #fff;
}

.inner
{
    width: min(100% - 4rem, var(--width,1200px));

    margin-inline: auto;
}
.inner._large
{
    --width: $inner-large;
}

.disnone
{
    display: none;
}

@media screen and (max-width: 834px)
{
    ._tabnone
    {
        display: none;
    }
}

@media screen and (max-width: 640px)
{
    ._spnone
    {
        display: none;
    }
}

ul,
li
{
    list-style: none !important;
}

.bg100
{
    margin-inline: calc(50% - 50vw);
}

.img100 img
{
    width: 100%;
}

.text-left
{
    text-align: left;
}
.text-center
{
    text-align: center;
}
.text-right
{
    text-align: right;
}

.pdtop
{
    margin-top: -100px;
    padding-top: 100px;
}

.mg1
{
    margin: 1%;
}

.mgT1
{
    margin-top: 1%;
}

.mgR1
{
    margin-right: 1%;
}

.mgB1
{
    margin-bottom: 1%;
}

.mgL1
{
    margin-left: 1%;
}

.pd1
{
    padding: 1%;
}

.pdT1
{
    padding-top: 1%;
}

.pdR1
{
    padding-right: 1%;
}

.pdB1
{
    padding-bottom: 1%;
}

.pdL1
{
    padding-left: 1%;
}

.mg2
{
    margin: 2%;
}

.mgT2
{
    margin-top: 2%;
}

.mgR2
{
    margin-right: 2%;
}

.mgB2
{
    margin-bottom: 2%;
}

.mgL2
{
    margin-left: 2%;
}

.pd2
{
    padding: 2%;
}

.pdT2
{
    padding-top: 2%;
}

.pdR2
{
    padding-right: 2%;
}

.pdB2
{
    padding-bottom: 2%;
}

.pdL2
{
    padding-left: 2%;
}

.mg3
{
    margin: 3%;
}

.mgT3
{
    margin-top: 3%;
}

.mgR3
{
    margin-right: 3%;
}

.mgB3
{
    margin-bottom: 3%;
}

.mgL3
{
    margin-left: 3%;
}

.pd3
{
    padding: 3%;
}

.pdT3
{
    padding-top: 3%;
}

.pdR3
{
    padding-right: 3%;
}

.pdB3
{
    padding-bottom: 3%;
}

.pdL3
{
    padding-left: 3%;
}

.mg4
{
    margin: 4%;
}

.mgT4
{
    margin-top: 4%;
}

.mgR4
{
    margin-right: 4%;
}

.mgB4
{
    margin-bottom: 4%;
}

.mgL4
{
    margin-left: 4%;
}

.pd4
{
    padding: 4%;
}

.pdT4
{
    padding-top: 4%;
}

.pdR4
{
    padding-right: 4%;
}

.pdB4
{
    padding-bottom: 4%;
}

.pdL4
{
    padding-left: 4%;
}

.mg5
{
    margin: 5%;
}

.mgT5
{
    margin-top: 5%;
}

.mgR5
{
    margin-right: 5%;
}

.mgB5
{
    margin-bottom: 5%;
}

.mgL5
{
    margin-left: 5%;
}

.pd5
{
    padding: 5%;
}

.pdT5
{
    padding-top: 5%;
}

.pdR5
{
    padding-right: 5%;
}

.pdB5
{
    padding-bottom: 5%;
}

.pdL5
{
    padding-left: 5%;
}

.mg6
{
    margin: 6%;
}

.mgT6
{
    margin-top: 6%;
}

.mgR6
{
    margin-right: 6%;
}

.mgB6
{
    margin-bottom: 6%;
}

.mgL6
{
    margin-left: 6%;
}

.pd6
{
    padding: 6%;
}

.pdT6
{
    padding-top: 6%;
}

.pdR6
{
    padding-right: 6%;
}

.pdB6
{
    padding-bottom: 6%;
}

.pdL6
{
    padding-left: 6%;
}

.mg7
{
    margin: 7%;
}

.mgT7
{
    margin-top: 7%;
}

.mgR7
{
    margin-right: 7%;
}

.mgB7
{
    margin-bottom: 7%;
}

.mgL7
{
    margin-left: 7%;
}

.pd7
{
    padding: 7%;
}

.pdT7
{
    padding-top: 7%;
}

.pdR7
{
    padding-right: 7%;
}

.pdB7
{
    padding-bottom: 7%;
}

.pdL7
{
    padding-left: 7%;
}

.mg8
{
    margin: 8%;
}

.mgT8
{
    margin-top: 8%;
}

.mgR8
{
    margin-right: 8%;
}

.mgB8
{
    margin-bottom: 8%;
}

.mgL8
{
    margin-left: 8%;
}

.pd8
{
    padding: 8%;
}

.pdT8
{
    padding-top: 8%;
}

.pdR8
{
    padding-right: 8%;
}

.pdB8
{
    padding-bottom: 8%;
}

.pdL8
{
    padding-left: 8%;
}

.mg9
{
    margin: 9%;
}

.mgT9
{
    margin-top: 9%;
}

.mgR9
{
    margin-right: 9%;
}

.mgB9
{
    margin-bottom: 9%;
}

.mgL9
{
    margin-left: 9%;
}

.pd9
{
    padding: 9%;
}

.pdT9
{
    padding-top: 9%;
}

.pdR9
{
    padding-right: 9%;
}

.pdB9
{
    padding-bottom: 9%;
}

.pdL9
{
    padding-left: 9%;
}

.mg10
{
    margin: 10%;
}

.mgT10
{
    margin-top: 10%;
}

.mgR10
{
    margin-right: 10%;
}

.mgB10
{
    margin-bottom: 10%;
}

.mgL10
{
    margin-left: 10%;
}

.pd10
{
    padding: 10%;
}

.pdT10
{
    padding-top: 10%;
}

.pdR10
{
    padding-right: 10%;
}

.pdB10
{
    padding-bottom: 10%;
}

.pdL10
{
    padding-left: 10%;
}

html,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video
{
    font-size: 100%;

    box-sizing: border-box;
    margin: 0;
    padding: 0;

    vertical-align: baseline;

    border: 0;
}

html
{
    font-size: 62.5%;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section
{
    display: block;

    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6
{
    font-family: 'Noto Sans Japanese', '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;

    color: inherit;
}

a:hover
{
    cursor: pointer;

    opacity: .8;
}

ol,
ul
{
    list-style: none;
}

blockquote,
q
{
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after
{
    content: '';
    content: none;
}

img
{
    max-width: 100%;
    height: auto;

    vertical-align: bottom;
}

table
{
    width: 100%;

    border-spacing: 0;
    border-collapse: collapse;
}

.header
{
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;

    display: flex;

    width: 100%;
    padding: 10px 20px;

    transition-duration: .3s;

    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
@media screen and (max-width: 834px)
{
    .header
    {
        position: absolute;
        z-index: 1;
        top: 10px;
    }
}
@media screen and (max-width: 834px)
{
    .header-ID
    {
        width: 150px;

        margin-inline: auto;
    }
}
.header.fixed
{
    background: rgba(0, 0, 0, .6);
}
@media screen and (max-width: 834px)
{
    .header.fixed
    {
        background: none;
    }
}

.nav
{
    width: 100%;
    max-width: 640px;
}
@media screen and (max-width: 834px)
{
    .nav
    {
        display: none;
    }
}
.nav .menu
{
    display: flex;

    align-items: center;
    justify-content: space-between;
}
.nav .menu > li
{
    position: relative;

    width: 100%;
}
.nav .menu > li:hover .sub-menu
{
    display: block;
}
.nav .menu > li a
{
    display: block;

    text-decoration: none;

    color: #fff;
}
.nav .menu > li:last-child a
{
    display: flex;

    width: 200px;

    color: #fff;
    background: #369e40;

    align-items: center;
    justify-content: center;
    padding-block: 10px;
    gap: 10px;
}
.nav .menu > li:last-child a:before
{
    width: 26px;
    height: 20px;

    content: '';

    background: url(../images/common/mail.png) center/contain no-repeat;
}
.nav .sub-menu
{
    position: absolute;

    display: none;

    width: 150px;
}
.nav .sub-menu li a
{
    font-size: 1.3rem;

    display: block;

    padding: 5px 10px;

    color: #fff;
    background: #000;
}

#wprmenu_menu_ul li:first-child a
{
    border-top: 1px solid rgba(255, 255, 255, .2);
}
#wprmenu_menu_ul li a
{
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.admin-bar #wprmenu_menu_ul
{
    margin-top: 40px !important;
}

.menu_title
{
    display: none !important;
}

.mv
{
    position: relative;
}
.mv-wrap
{
    position: absolute;
    z-index: 1;

    width: min(100% - 4rem, 1200px);
    margin: auto;
    padding: 20px 40px;

    background: rgba(0, 0, 0, .7);

    inset-inline: 0;
    inset-block-end: 0;
}
@media screen and (max-width: 640px)
{
    .mv-wrap
    {
        padding: 20px;
    }
}
.mv-wrap .mv-list
{
    overflow-y: auto;

    max-height: 70px;
}
@media screen and (max-width: 640px)
{
    .mv-wrap .mv-list
    {
        max-height: 50px;
    }
}
.mv-wrap .mv-item a
{
    display: flex;

    text-decoration: none;

    color: #fff;

    gap: 20px;
    padding-block: 20px;
}
@media screen and (max-width: 640px)
{
    .mv-wrap .mv-item a
    {
        padding-block: 10px;
    }
}
.mv-wrap .mv-text
{
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.mv-copy
{
    position: absolute;
    z-index: 1;

    display: block;

    width: 55%;
    height: -moz-fit-content;
    height:      fit-content;
    margin: auto;

    inset: 0;
}
@media screen and (max-width: 834px)
{
    .mv-copy
    {
        width: 80%;
    }
}
.mv-img img
{
    width: 100%;
    height: 100vh !important;

    -o-object-fit: cover;
       object-fit: cover;
}

.side
{
    width: 250px;
}
@media screen and (max-width: 834px)
{
    .side
    {
        width: 200px;
    }
}
@media screen and (max-width: 640px)
{
    .side
    {
        width: 100%;
    }
}

.footer
{
    background: #f3f3f3;
}
.footer-inner
{
    padding-block: 60px;
}
.footer-list
{
    display: grid !important;

    grid-template-columns: repeat(var(--column, 2), 1fr) !important;
    gap: var(--gap, 20px) !important;
}
@media screen and (max-width: 640px)
{
    .footer-list
    {
        --column: 1;
    }
}
.footer-address
{
    font-style: normal;

    display: block;

    margin-top: 30px;

    text-align: center;
}
.footer-address img
{
    display: block;

    margin-inline: auto;
}
.footer .menu-menu1-container
{
    background: #fff;

    padding-block: 40px;
}
@media screen and (max-width: 834px)
{
    .footer .menu-menu1-container
    {
        display: none;
    }
}
.footer .menu-menu1-container ul
{
    display: flex;

    width: -moz-fit-content;
    width:      fit-content;

    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-inline: auto;
}
@media screen and (max-width: 1000px)
{
    .footer .menu-menu1-container ul
    {
        font-size: 1.2rem;

        gap: 10px;
    }
}
.footer .menu-menu1-container ul li:has(.sub-menu) > a
{
    display: none;
}
.footer .menu-menu1-container ul li a
{
    display: block;

    text-decoration: none;

    color: #000;
}
@media screen and (max-width: 640px)
{
    .footer .menu-menu1-container ul li a
    {
        font-size: 1.2rem;
    }
}
.footer-banner
{
    width: min(100% - 2rem, 500px);
    margin: 20px auto 0;
}
.footer-copy
{
    display: block;

    text-align: center;

    color: #fff;
    background: #000;

    padding-block: 20px;
}

.btn
{
    width: 100%;
    max-width: var(--size);

    margin-inline: var(--position);
}
.btn a
{
    font-size: 1.4rem;

    display: block;

    padding: var(--pd);

    text-align: center;
    text-decoration: none;

    color: #fff;
    background: #369e40;
}
.btn._common
{
    --size: 300px;
    --pd: 20px 0;
}
.btn._center
{
    --position: auto;
}

.contact7
{
    display: flex;

    box-sizing: border-box;
    width: 100%;

    margin-inline: auto;
    flex-wrap: wrap;
    align-items: stretch;
}
.contact7 dd
{
    width: calc(100% - 250px);
    margin-bottom: -1px;
    margin-left: -1px;
    padding: 15px;

    border: 1px solid #ccc;
    background-color: none;
}
.contact7 dd span
{
    display: block;

    box-sizing: border-box;
}
.contact7 dd span input,
.contact7 dd span textarea
{
    box-sizing: border-box;
    width: 100%;
    padding: 10px;

    border: 1px solid #ccc;
}
.contact7 dd span input
{
    max-width: 300px;
}
.contact7 dt
{
    font-size: 1.4rem;
    font-weight: normal;

    display: flex;

    width: 250px;
    margin-bottom: -1px;
    padding: 15px;

    border: 1px solid #ccc;
    background-color: #f6f6f6;

    align-items: flex-start;
    justify-content: space-between;
}
.contact7 .must
{
    background: #ff1a00;
}
.contact7 .optional
{
    background: #999;
}
.contact7 .must,
.contact7 .optional
{
    font-size: 10px;

    margin-right: 10px;
    padding: 5px 10px;

    letter-spacing: 2px;

    color: #fff;
    border-radius: 3px;
}
.contact7 + p
{
    text-align: center;

    margin-block: 10px;
}

.formwrap dt p
{
    display: flex;
    flex-direction: row-reverse;

    margin: 10px 0;
}
@media screen and (max-width: 640px)
{
    .formwrap dd p
    {
        text-align: center;
    }
}

p.btn_contact7
{
    max-width: 300px;

    text-align: center;

    margin-inline: auto;
}
p.btn_contact7 input
{
    font-size: 1.4rem;

    width: 100%;
    padding: 15px 0;

    transition: .3s;
    letter-spacing: .2em;

    color: #000;
    border: 1px solid #000;
    background: none;
}

@media screen and (max-width: 640px)
{
    .contact7 dt,
    .contact7 dd
    {
        width: 100%;
        margin: 0;
        margin-bottom: -1px;
    }
    .contact7 dd span input
    {
        max-width: 100%;
    }
}
.wpcf7 form .wpcf7-response-output
{
    margin: 0;
    padding: 0;

    text-align: center;

    color: #369e40;
    border: none;
}

.wpcf7 form.sent .wpcf7-response-output
{
    border: none;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output
{
    border: none;
}

.wpcf7 form.spam .wpcf7-response-output
{
    border: none;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output
{
    border: none;
}

.pankuzu
{
    width: min(100% - 4rem, var(--width,1200px));
    margin: 20px auto;
}
.pankuzu + :is(h2, p, div)
{
    margin-top: 30px !important;
}
.pankuzu._large
{
    --width: $inner-large;
}
.pankuzu ol
{
    font-size: 13px;

    display: flex;

    list-style: none;

    justify-content: end;
}
.pankuzu ol li
{
    line-height: 1;

    position: relative;

    margin: 0 11px;
}
.pankuzu ol li:nth-child(n+2):before
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1.3em;

    width: 6px;
    height: 6px;
    margin: auto;

    content: '';
    transform: rotate(-45deg);

    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
}
.pankuzu ol li a
{
    text-decoration: none;

    color: #000;
}

.post._archive .post-item:not(:last-child) a
{
    margin-bottom: 30px;
    padding-bottom: 30px;

    border-bottom: 1px solid #eee;
}
.post._archive .post-item a
{
    display: flex;

    text-decoration: none;

    color: #000;

    align-items: start;
    gap: 20px;
}
@media screen and (max-width: 640px)
{
    .post._archive .post-item a
    {
        flex-direction: column;
    }
}
.post._archive .post-img
{
    width: 30%;
}
@media screen and (max-width: 640px)
{
    .post._archive .post-img
    {
        width: 100%;
    }
}
.post._archive .post-wrap
{
    width: 70%;
}
@media screen and (max-width: 640px)
{
    .post._archive .post-wrap
    {
        width: 100%;
    }
}
.post._archive .post-time
{
    width: -moz-fit-content;
    width:      fit-content;
    padding: 5px 10px;

    color: #fff;
    background: #369e40;
}
.post._archive .post-title
{
    font-size: clamp(2rem, 2.6vw, 2.6rem);
    line-height: 1.4;

    margin-block: 10px;
}
.post._archive .post-text
{
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.table._common tr
{
    border: none;
}
@media screen and (max-width: 500px)
{
    .table._common tr
    {
        display: flex;
        flex-direction: column;

        margin-top: -1px;
    }
}
.table._common td
{
    box-sizing: border-box;
    padding: 15px;

    border: none;
    border: 1px solid #ccc;
}
.table._common td:nth-child(1)
{
    width: 30%;

    background: #f6f6f6;
}
@media screen and (max-width: 500px)
{
    .table._common td:nth-child(1)
    {
        width: 100%;
    }
}
.table._common td:nth-child(2)
{
    width: 70%;
}
@media screen and (max-width: 500px)
{
    .table._common td:nth-child(2)
    {
        width: 100%;
        margin-top: -1px;
    }
}

.text-right
{
    margin-top: 10%;
    padding-bottom: 30px;

    border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 640px)
{
    .text-right
    {
        flex-wrap: wrap !important;
    }
}
.text-right .img
{
    width: 30%;
}
@media screen and (max-width: 640px)
{
    .text-right .img
    {
        width: 100%;
    }
}
.text-right .box
{
    width: 70%;
}
@media screen and (max-width: 640px)
{
    .text-right .box
    {
        width: 100%;
    }
}
.text-right .box h2
{
    margin-block: 0 20px !important;
}
.text-business
{
    position: relative;

    overflow: hidden;

    margin-top: 30px;

    padding-block: 150px;
}
@media screen and (max-width: 834px)
{
    .text-business
    {
        padding-block: 100px;
    }
}
.text-business figure
{
    position: absolute;
    z-index: -1;

    width: 55%;
    min-width: 600px;

    inset-block-start: 0;
    inset-inline-start: 0;
}
@media screen and (max-width: 834px)
{
    .text-business figure
    {
        width: 90%;
        min-width: auto;
    }
}
.text-business figure img
{
    width: 100%;
    height: 100vh !important;

    -o-object-fit: cover;
       object-fit: cover;
    -webkit-clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%);
            clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%);
}
.text-business > div
{
    width: 60%;
    min-width: 700px;
    margin: 0 0 0 auto !important;
    padding: 40px;

    background: rgba(255, 255, 255, .9);
}
@media screen and (max-width: 834px)
{
    .text-business > div
    {
        width: 100%;
        min-width: auto;
    }
}
.text-business .title
{
    font-size: clamp(2.2rem, 3vw, 3rem);
    font-weight: bold;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 0 20px;

    color: #fff;
    background: #369e40;
}
.text-business .midashi
{
    font-size: clamp(2rem, 2.4vw, 2.4rem);

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 20px;

    color: #369e40;
    border-bottom: 1px solid #369e40;
}

.title-01
{
    font-size: clamp(2.4rem, 3.6vw, 3.6rem);

    display: flex;

    height: 200px;
    padding-top: 30px;

    text-align: center;

    color: #fff;
    background: url(../images/common/mv.png) center/cover no-repeat;

    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 834px)
{
    .title-01
    {
        padding-top: 50px;
    }
}
.title-02._common
{
    font-size: clamp(2rem, 3vw, 3rem);
    font-weight: bold;
    line-height: 1.4;

    padding-left: 10px;

    border-left: 7px solid #369e40;

    margin-block: 10% 20px;
}

.section
{
    width: min(100% - 4rem, var(--width,1200px));
    margin: 20px auto;
    padding: var(--pd, 100px) 0;
}
.section._large
{
    --width: $inner-large;
}
@media screen and (max-width: 834px)
{
    .section
    {
        --pd: 80px;
    }
}
@media screen and (max-width: 640px)
{
    .section
    {
        --pd: 60px;
    }
}

.media
{
    display: flex;

    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
@media screen and (max-width: 640px)
{
    .media
    {
        flex-wrap: wrap;
        --size: 100%;
    }
}
.media-img
{
    width: var(--size, 30%);
}
.media-img img
{
    display: block;

    margin-inline: auto;
}
.media-wrap
{
    width: var(--size, 70%);
}

.anchor-list
{
    display: flex;

    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.anchor-item
{
    width: calc(100% / var(--column, 3) - 1%);
    margin-bottom: 1.5%;
}
@media screen and (max-width: 834px)
{
    .anchor-item
    {
        --column: 2;
    }
}
@media screen and (max-width: 640px)
{
    .anchor-item
    {
        --column: 1;
    }
}
.anchor-item a
{
    font-weight: bold;

    display: block;

    padding: 15px 0;

    text-align: center;

    color: #fff;
    background: #369e40;
}

.faq-list
{
    border: 1px solid #eee;
}
.faq-list:not(:last-child)
{
    margin-bottom: 10px;
}
.faq-item
{
    padding: 20px;
}
.faq-item._question
{
    position: relative;

    padding-right: 55px;

    transition-duration: .3s;

    background: #f6f6f6;
}
.faq-item._question:before
{
    position: absolute;
    top: 0;
    right: 30px;
    bottom: 0;

    display: block;

    width: 15px;
    height: 35px;
    margin: auto;

    content: '＋';
    transition-duration: .3s;
}
.faq-item._question:hover
{
    cursor: pointer;
}
.faq-item._question._active
{
    color: #fff;
    background: #369e40;
}
.faq-item._question._active:before
{
    transform: rotate(45deg);

    color: #fff;
}
.faq-item._answer
{
    display: none;

    border-top: 1px solid #eee;
}

.flow-wrap
{
    display: flex;

    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
    margin-block: 60px 30px;
}
@media screen and (max-width: 640px)
{
    .flow-wrap
    {
        flex-wrap: wrap;
        flex-wrap: wrap !important;
    }
}
.flow-wrap:nth-child(1) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工1';

    background: #f3f3f3;
}
.flow-wrap:nth-child(2) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工2';

    background: #f3f3f3;
}
.flow-wrap:nth-child(3) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工3';

    background: #f3f3f3;
}
.flow-wrap:nth-child(4) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工4';

    background: #f3f3f3;
}
.flow-wrap:nth-child(5) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工5';

    background: #f3f3f3;
}
.flow-wrap:nth-child(6) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工6';

    background: #f3f3f3;
}
.flow-wrap:nth-child(7) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工7';

    background: #f3f3f3;
}
.flow-wrap:nth-child(8) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工8';

    background: #f3f3f3;
}
.flow-wrap:nth-child(9) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工9';

    background: #f3f3f3;
}
.flow-wrap:nth-child(10) .block:before
{
    font-size: 2rem;
    font-weight: bold;

    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    margin-bottom: 10px;
    padding: 10px 15px;

    content: '施工10';

    background: #f3f3f3;
}
.flow-wrap .img
{
    width: 30%;
}
@media screen and (max-width: 640px)
{
    .flow-wrap .img
    {
        width: 100%;
    }
}
.flow-wrap .img img
{
    padding: 2px;

    border: 1px solid #ccc !important;
}
.flow-wrap .block
{
    width: 70%;
}
@media screen and (max-width: 640px)
{
    .flow-wrap .block
    {
        width: 100%;
    }
}

.index-01
{
    margin-block: 100px;
}
@media screen and (max-width: 640px)
{
    .index-01
    {
        margin-block: 60px;
    }
}
.index-01 .title
{
    font-size: clamp(2rem, 3.6vw, 3.6rem);
    font-weight: bold;
    line-height: 1.4;

    text-align: center;
}
@media screen and (max-width: 640px)
{
    .index-01 .title br
    {
        display: none;
    }
}
.index-01 .text
{
    margin-block: 20px;
}
.index-02
{
    margin-block: 100px;
}
@media screen and (max-width: 640px)
{
    .index-02
    {
        margin-block: 60px;
    }
}
.index-02 .banner
{
    display: grid !important;

    margin-bottom: 30px;

    grid-template-columns: repeat(var(--column, 3), 1fr) !important;
    gap: var(--gap, 15px) !important;
}
@media screen and (max-width: 834px)
{
    .index-02 .banner
    {
        --column: 2;
    }
}
.index-02 .banner > div
{
    position: relative;
}
.index-02 .banner > div:before
{
    position: absolute;

    display: block;

    width: 100%;
    height: 50%;

    content: '';
    pointer-events: none;

    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .9));

    inset-inline: 0;
    inset-block-end: 0;
}
.index-02 .banner > div p
{
    position: absolute;

    width: 100%;

    text-align: center;
    pointer-events: none;

    color: #fff;

    inset-inline: 0;
    inset-block-end: 20px;
}
.index-02 .banner > div img
{
    width: 100% !important;
}
.index-03
{
    display: grid !important;

    margin-block: 100px;
    grid-template-columns: repeat(var(--column, 3), 1fr) !important;
    gap: var(--gap, 0px) !important;
}
@media screen and (max-width: 834px)
{
    .index-03
    {
        display: grid !important;

        grid-template-columns: repeat(var(--column, 1), 1fr) !important;
        gap: var(--gap, 15px) !important;
        padding-inline: 2rem;
    }
}
@media screen and (max-width: 640px)
{
    .index-03
    {
        margin-block: 60px;
    }
}
.index-03 > div
{
    position: relative;
}
.index-03 > div:before
{
    position: absolute;

    display: block;

    width: 100%;
    height: 50%;

    content: '';
    pointer-events: none;

    background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, .9));

    inset-inline: 0;
    inset-block-end: 0;
}
.index-03 > div .text
{
    position: absolute;

    width: 100%;
    padding: 20px;

    text-align: left;
    pointer-events: none;

    color: #fff;

    inset-inline: 0;
    inset-block-end: 0;
}
.index-03 > div .like
{
    font-size: 2.4rem;
}
.index-03 > div .profile
{
    font-size: 2rem;
}
.index-03 > div .profile span
{
    font-size: 1.6rem;
}
.index-03 > div img
{
    width: 100% !important;
    height: 720px !important;

    -o-object-fit: cover;
       object-fit: cover;
}
@media screen and (max-width: 834px)
{
    .index-03 > div img
    {
        height: auto !important;
    }
}

#sb_instagram
{
    margin-top: 10px;
}

.sb_instagram_header
{
    display: none !important;
}

.company-ceo
{
    display: grid !important;

    gap: 20px;
}
@media screen and (max-width: 640px)
{
    .company-ceo
    {
        display: flex !important;
        flex-direction: column;
    }
}
@media screen and (max-width: 640px)
{
    .company-ceo figure
    {
        width: 100% !important;
    }
}
@media screen and (max-width: 640px)
{
    .company-ceo > div
    {
        width: 100% !important;
    }
}
.company-name
{
    font-size: 1.8rem;

    width: 100%;
    margin-bottom: 60px;

    text-align: right;
}

.recruit-manga
{
    display: grid !important;

    grid-template-columns: repeat(var(--column, 2), 1fr) !important;
    gap: var(--gap, 0) !important;
}
@media screen and (max-width: 640px)
{
    .recruit-manga
    {
        --column: 1;
    }
}
.recruit-manga > div:nth-child(1)
{
    order: 2;
}
@media screen and (max-width: 640px)
{
    .recruit-manga > div:nth-child(1)
    {
        order: 1;
    }
}
.recruit-manga > div:nth-child(2)
{
    order: 1;
}
@media screen and (max-width: 640px)
{
    .recruit-manga > div:nth-child(2)
    {
        order: 2;
    }
}
.recruit-manga > div:nth-child(3)
{
    order: 4;
}
@media screen and (max-width: 640px)
{
    .recruit-manga > div:nth-child(3)
    {
        order: 3;
    }
}
.recruit-manga > div:nth-child(4)
{
    order: 3;
}
@media screen and (max-width: 640px)
{
    .recruit-manga > div:nth-child(4)
    {
        order: 4;
    }
}
.recruit-conversation
{
    margin-top: 30px;
}
.recruit-conversation ul li:not(:last-child)
{
    margin-bottom: 10px;
}
.recruit-conversation ul li div
{
    display: flex;

    align-items: flex-start;
    justify-content: space-between;
}
.recruit-conversation ul li div .name
{
    font-weight: bold;

    width: 30px;

    color: #369e40;
}
.recruit-conversation ul li div .lines
{
    width: calc(100% - 70px);
}
.recruit-wrap
{
    margin-top: 10%;
    padding-bottom: 30px;

    border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 640px)
{
    .recruit-wrap
    {
        flex-wrap: wrap !important;
    }
}
.recruit-wrap .img
{
    width: 30%;
}
@media screen and (max-width: 640px)
{
    .recruit-wrap .img
    {
        width: 100%;
    }
}
.recruit-wrap .box
{
    width: 70%;
}
@media screen and (max-width: 640px)
{
    .recruit-wrap .box
    {
        width: 100%;
    }
}
.recruit-wrap .box h2
{
    margin-block: 0 20px !important;
}
.recruit-img
{
    display: grid !important;

    margin-top: 30px;

    grid-template-columns: repeat(var(--column, 3), 1fr) !important;
    gap: var(--gap, 10px) !important;
}
@media screen and (max-width: 640px)
{
    .recruit-img
    {
        --column: 2;
    }
}

.works-wrap
{
    position: relative;

    display: grid !important;

    grid-template-columns: repeat(var(--column, 2), 1fr) !important;
    gap: var(--gap, 60px) !important;
}
.works-wrap:before
{
    font-size: 3rem;
    font-weight: bold;

    position: absolute;

    display: block;
    display: block;

    width: -moz-fit-content;
    width:      fit-content;
    height: -moz-fit-content;
    height:      fit-content;
    margin: auto;

    content: '》';

    color: #369e40;

    inset: 0;
    inset-inline-start: 10px;
}
@media screen and (max-width: 640px)
{
    .works-wrap:before
    {
        transform: rotate(90deg);

        inset-inline-start: 0;
        inset-block-start: 10px;
    }
}
@media screen and (max-width: 640px)
{
    .works-wrap
    {
        --column: 1;
    }
}
.works-wrap > div
{
    position: relative;
}
.works-wrap > div:before
{
    font-size: 1.8rem;

    position: absolute;
    z-index: 1;

    padding: 0 20px;

    content: var(--content);
    pointer-events: none;

    color: var(--color);
    background: var(--bg);

    inset: auto auto 0 0;
}
.works-wrap > div:nth-child(1)
{
    --content: 'BEFORE';
    --bg: #000;
    --color: #fff;
}
.works-wrap > div:nth-child(2)
{
    --content: 'AFTER';
    --bg: #369e40;
    --color: #fff;
}
.works-list
{
    margin-top: 20px;
    padding: 20px;

    background: #f3f3f3;
}
.works-list li:not(:last-child)
{
    margin-bottom: 10px;
    padding-bottom: 10px;

    border-bottom: 1px dotted #ccc;
}
.works-list li:before
{
    font-weight: bold;

    display: inline-block;

    width: 80px;

    content: var(--content);
}
.works-list li:nth-child(1)
{
    --content: '物件名';
}
.works-list li:nth-child(2)
{
    --content: '期間';
}
.works-list li:nth-child(3)
{
    --content: 'エリア';
}
.works-title
{
    font-size: clamp(2rem, 3vw, 3rem);

    width: -moz-fit-content;
    width:      fit-content;
    margin: 30px auto 20px;

    text-align: center !important;

    border-bottom: 1px solid #369e40;
}
.works-bg
{
    margin-top: 20px;
    padding: 20px;

    background: #f3f3f3;
}
